using Skcks.Study.AbpProject.EntityFrameworkCore;
using Volo.Abp.Autofac;
using Volo.Abp.Modularity;

namespace Skcks.Study.AbpProject.DbMigrator;

[DependsOn(
    typeof(AbpAutofacModule),
    typeof(AbpProjectEntityFrameworkCoreModule),
    typeof(AbpProjectApplicationContractsModule)
)]
public class AbpProjectDbMigratorModule : AbpModule
{
}
